/* Partial css import for hero on homepage */
.main-hero,
.header-featured {
    position: relative;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.wrapper-navbar-front .main-hero::before {
    content: '';
    width: 100%;
    position: absolute;
    height: 40%;
    background-image: linear-gradient(var(--gradient-top), var(--none));
}

div.wrapper-navbar-front {
    height: calc(100vh - 141px);
}

div.main-hero-front {
    height: 100%;
}

.main-hero .main-hero-content {
    z-index: 99;
    padding: 0;
    background: transparent;
    border-radius: 0;
}

.main-hero .main-hero-content h1,
.main-hero .main-hero-content p {
    color: #fff;
}

/* LEAD INIT */
.lead-wrap {
    position: absolute;
}

.dont-miss-out-logo-wrap {
    position: absolute;
}

.lead-copy-wrap {
    background-color: rgba(210, 93, 58, 0.85);
    padding: 1rem 2rem;
}

.lead-copy-wrap p {
    margin: 0;
    font-size: 3rem;
    font-weight: 500;
    text-shadow: 1px 1px 2px #000000;
}

.lead-wrap a#hero-button {
    position: relative;
    top: 0.5rem;
}

.lead-wrap a#hero-button:hover {
    color: #fff;
}

/* LEAD TOP LEFT */
.lead-wrap.logo_tl {
    left: 0;
    top: 5rem;
    margin-top: 5rem;
    margin-left: 5rem;
}

.lead-wrap.logo_tl .dont-miss-out-logo-wrap {
    right: -18rem;
    top: 5.7rem;
}

.lead-wrap.logo_tl .lead-copy-wrap {
    transform: skew(10deg);
}

.lead-wrap.logo_tl .lead-copy-wrap p {
    transform: skew(-10deg);
}

.lead-wrap.logo_tl a#hero-button {
    right: -1rem;
}

/* LEAD BOTTOM LEFT */
.lead-wrap.logo_bl {
    left: 0;
    bottom: 0;
    margin-bottom: 5rem;
    margin-left: 5rem;
}

.lead-wrap.logo_bl .dont-miss-out-logo-wrap {
    right: -16rem;
    top: -12rem;
}

.lead-wrap.logo_bl .lead-copy-wrap {
    transform: skew(10deg);
}

.lead-wrap.logo_bl .lead-copy-wrap p {
    transform: skew(-10deg);
}

.lead-wrap.logo_bl a#hero-button {
    right: -1rem;
}

/* LEAD BOTTOM RIGHT */
.lead-wrap.logo_br {
    right: 0;
    bottom: 0;
    margin-bottom: 5rem;
    margin-right: 5rem;
}

.lead-wrap.logo_br .dont-miss-out-logo-wrap {
    left: -15rem;
    top: -12rem;
}

.lead-wrap.logo_br .lead-copy-wrap {
    transform: skew(-10deg);
}

.lead-wrap.logo_br .lead-copy-wrap p {
    transform: skew(10deg);
}

.lead-wrap.logo_br a#hero-button {
    right: 1rem;
}

/* LEAD TOP RIGHT */
.lead-wrap.logo_tr {
    right: 0;
    top: 5rem;
    margin-top: 5rem;
    margin-right: 5rem;
}

.lead-wrap.logo_tr .dont-miss-out-logo-wrap {
    left: -18rem;
    top: 5.7rem;
}

.lead-wrap.logo_tr .lead-copy-wrap {
    transform: skew(-10deg);
}

.lead-wrap.logo_tr .lead-copy-wrap p {
    transform: skew(10deg);
}

.lead-wrap.logo_tr a#hero-button {
    right: 1rem;
}

/* LOGO SHOW OR HIDE */
.lead-wrap.logo_show .dont-miss-out-logo-wrap {
    display: block;
}

.lead-wrap.logo_hide .dont-miss-out-logo-wrap {
    display: none;
}

.lead-wrap.copy_show .lead-copy-wrap,
.lead-wrap.copy_show a#hero-button {
    display: block;
}

.lead-wrap.copy_hide .lead-copy-wrap,
.lead-wrap.copy_hide a#hero-button {
    display: none;
}